_core:
  default_config_hash: VDJxTZtQR21qB4lvOq8zszJZLvLKrSPQpdn2E3T71Ww
langcode: en
uuid: 64d2455a-9bf7-49f5-9caa-90e920445bb1
name: Shopping
mail: mmoulim@gmail.com
slogan: ''
page:
  403: ''
  404: ''
  front: /home
admin_compact_mode: false
weight_select_max: 100
default_langcode: en
